<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4X9-kT-cdi.ibExternalAccessibilityDescription</key>
	<string>Adicionar novo estilo da seleção.</string>
	<key>4X9-kT-cdi.ibShadowedToolTip</key>
	<string>Adicionar novo estilo da seleção.</string>
	<key>63Z-cg-erh.title</key>
	<string>Selecionar todos os Estilos</string>
	<key>6Kd-av-pj6.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>6la-98-Go6.title</key>
	<string>Estilos do Parágrafo</string>
	<key>8e5-sz-KVh.title</key>
	<string>Alterar Atalho do Teclado</string>
	<key>9Da-yr-wGA.title</key>
	<string>Selecionar Texto Todo com Estilo do Caractere</string>
	<key>A1X-rL-w8P.title</key>
	<string>Selecionar Formatação Semelhante</string>
	<key>ANO-Vs-UVt.title</key>
	<string>Selecionar Faixa de Estilo</string>
	<key>ARx-bh-1XZ.title</key>
	<string>Eliminar Estilo do Caractere</string>
	<key>AV5-gS-zeV.ibShadowedToolTip</key>
	<string>Limpa o estilo da frente do texto.</string>
	<key>Mge-Fc-hpD.title</key>
	<string>Redefinir Estilo do Parágrafo a partir da Seleção...</string>
	<key>NCJ-Vd-rge.title</key>
	<string>Alterar Atalho do Teclado</string>
	<key>UCX-Gw-MrB.title</key>
	<string>Alterar Atalho do Teclado</string>
	<key>UQe-cR-YUB.title</key>
	<string>Estilos de Caracteres</string>
	<key>Uu8-sC-bVI.ibExternalAccessibilityDescription</key>
	<string>Mostrar outras opções de estilos.</string>
	<key>Vp8-hI-v8f.ibExternalAccessibilityDescription</key>
	<string>Selecionar seguinte no mesmo estilo.</string>
	<key>Vp8-hI-v8f.ibShadowedToolTip</key>
	<string>Selecionar seguinte no mesmo estilo.</string>
	<key>W6V-9Y-aHA.title</key>
	<string>Alterar Atalho do Teclado</string>
	<key>Yns-eo-z2z.ibExternalAccessibilityDescription</key>
	<string>Selecionar anterior no mesmo estilo.</string>
	<key>Yns-eo-z2z.ibShadowedToolTip</key>
	<string>Selecionar anterior no mesmo estilo.</string>
	<key>aga-2j-vkT.title</key>
	<string>Limpar Menu</string>
	<key>eZm-w3-BZz.title</key>
	<string>Redefinir Estilo do Caractere a partir da Seleção...</string>
	<key>gDv-9h-7x6.title</key>
	<string>Selecionar Texto Todo com Estilo do Parágrafo</string>
	<key>gbO-CL-40l.title</key>
	<string>Redefinir Estilo do Parágrafo a partir da Seleção...</string>
	<key>hIC-DJ-MdO.title</key>
	<string>Eliminar Estilo do Parágrafo</string>
	<key>kuu-Tp-NfD.title</key>
	<string>Importar Estilos...</string>
	<key>qOw-5c-Joj.title</key>
	<string>Remover Estilo</string>
	<key>r8n-bY-XeS.title</key>
	<string>Estilos</string>
	<key>rlK-cE-Y6V.title</key>
	<string>Redefinir Estilo do Caractere a partir da Seleção...</string>
	<key>uqo-nj-JPO.title</key>
	<string>Eliminar Estilo do Parágrafo</string>
	<key>y2k-Ug-tOH.title</key>
	<string>Eliminar Estilo do Caractere</string>
</dict>
</plist>
